\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{DIFFERENT TONGUE, SAME INFORMATION:\@17--Language
  study reveals how we communicate information at a similar
  rate}

If you travel to a different part of the world, the richness of a foreign
language may be the first thing that strikes you. A new study from
researchers at the University of Lyon suggests there may be fewer differences
between tongues than you might have thought.

``Languages vary a lot in terms of the information that they pack into a
syllable and also in the rate that they are spoken at. But the interesting
thing is that the two kind of balance each other, so that more information
dense languages are spoken slower, and those that are less informationally
heavy are spoken faster. This means that there is a steady information rate
that is very similar among languages'', says study co-author Dan Dediu, a
researcher at Lyon’s Laboratoire Dynamique du Langage.


\subsection*{THE BATTLE FOR A UNIVERSAL CONSTANT}

In trying to find a <<universal>> constant for language, Dediu’s team faced
quite a battle. There are over 7000 different languages, and there are very
few characteristics that connect all of them. This even extends to basic
measures of how information is encoded in words. For example, the amount of
syllables per word varies greatly between languages, meaning that the Shannon
information rate (see grey box) varies as well. However, Dediu and his team
had the insight to take into account not just the words, but the rate at
which they are spoken.

Dediu and colleagues used recordings taken from 170 native adult speakers of
17 different languages across Europe and Asia. Each speaker was tasked with
reading a set of 15 chunks of text, consisting of roughly 240,000 syllables.


\subsection*{HOW MANY SYLLABLES IN A SECOND?}

The researchers chose the syllable as their singular unit of information.
This was adopted over two other options (this is quite a controversial
subject in linguistic informatics, as it turns out):

\begin{itemize}
\item Phonemes --- units of sound which help us separate out individual
  words --- were excluded as Dediu’s team realized they could be easily
  omitted in speech;
\item Words --- these were seen as being too language specific for easy
  comparison.
\end{itemize}

Armed with a data set and a metric, the scientists examined their results.
They revealed some interesting differences between our world’s languages:
\begin{itemize}
\item The number of distinct syllables in English is nearly 7000, but just a
  few hundred in Japanese;
\item Speech rate varied from 4.3 syllables up to 9.1 syllables per second;
\item Vowel harmony (a fascinating linguistic innovation that requires
  suffixes to be “in harmony” with the word they attach to) was present in
  four of languages.
\end{itemize}
In short, the languages sounded pretty darn different.

Despite this, Dediu's team noted that the information rate, which takes into
account the speech rate and information density of the written text, was
roughly consistent across all the languages recorded; information-rich text
was read more slowly, whilst information-light languages were spoken faster.

The researchers were able to settle on a number – 39.15 bits/s – as an
average information rate over the 17 languages. There were some interesting
variations – for example, female speakers had a lower speech and information
rate.

The team showed that the differences in the written text made little
difference to the information rate, suggesting that the results could be
generalized beyond the text-based study conducted here. The speech rate and
syllable number were significantly more variable than the information rate,
cementing the latter as a valid cross-lingual connector.

\subsection*{WHAT DOES THIS MEAN FOR OUR BRAIN?}

The authors suggest that the findings mean that information rate has to
stabilize around a tight mean, as too high rates would impede the brain’s
ability to process data and articulate speech clearly. On the other hand, a
low information rate would require the retention of far too many words for
the brain to remember before meaning could be extracted.

This highlights the dual role which language has to play, which Dediu sums
up: ``There are two sides to the coin when it comes to language – one is the
cultural and the other biological, and when one changes --- say a language
becomes more informationally dense --- the other reacts --- its speakers start
speaking it slower.''


\section*{Разный язык, та же информация: Изучение 17 языков
  показывает как мы передаем информацию с похожей скоростью}

Если вы путешевствуете в другую часть мира, богатство иностранного языка может
быть первой вещью, которая поразит вас. Новой исследование от исследователей
с Университита Лиона предполагают, что может быть меньше отличий между
языками чем вы могли подумать.

``Языки сильно различаются с точки зрения информации, которую они могут
упаковать в слог а также в скорости, с которой на них говорят. Но интересно
то, что два качества в балансе друг c другом, так что на более информационно
компактных языках говорят медленнее, а на тех, что менее нагружены, говорят
быстрее. Это означает, что есть устойчивая скорость передачи информации,
которая очень похожа среди языков.'', сказал соавтор исследования Дэн Дедту,
исследователь в Лионской Лаборатории Динамического Языка.

\subsection*{Битва за универсальную константу}
В попытке найти <<универсальную>>  константу для языка, команда Дедта
столкнулась с настоящей битвой. Существует более 7000 различных языков, и
существует очень мало характеристик, которые соединают их все. Это
распространяется даже на то, как информация кодируется в словах. Например,
количество слогов в слове различается в зависимости от языка, что означает,
что скорость передачи информации Шенона также различается. Однако у Дедиу и
его команда было понимание, чтобы принять во внимание не просто слова, но
скорость их произношения.

Дедиу и коллеги использовали записи от 170 взрослых носителей 17 разных языков
по всей Европе и Азии. Каждому носителю языка была поставлена задача прочитать
множество из 15 кусков текста, состоящий, примерно, изз 2400000 слогов.

\subsection*{Сколько слогов в секунду?}

Исследователи выбрали слог в качестве уникальной единицы информации. Этот
вариант был принят вместо двух других. (как оказалось, это немного
противоречивая тема в лингвистической информатики):
\begin{itemize}
\item Фонемы --- единицы звука, которые помогают нам различать отдельные слова
  --- были исключены, так как команда Дедиу поняля, что они могут быть легко
  опущены в речи;
\item Слова --- было принято, что они слишком специфичны для языка, чтобы их
  можно было легко сравнить.
\end{itemize}

Вооруженные множеством данных и метриками, ученые изучили их результаты. Они
обнаружили несколько интересных отличий между языками мира:
\begin{itemize}
\item Число отдельных слогов в Английском около 7000, но всего несколько сотен
  в Японском;
\item Скорость речи варьируется от 4.3 слогов в секунду до 9.1 слогов в
  секунду;
\item Гармония гласных (увлекательное лингвистическое новшество, которое
  требует, чтобы суффиксы были <<в гармонии>> со словом к которому они
  присоединяются) была обнаружена в 4 языках.
\end{itemize}
Вкратце, языки звучат чертовски по-разному.

Несмотря на это, команда Дедиу  отметила, что скорость передачи информации,
которая учитывает скорость речи и информационную плотность написанного текста,
была приблизительно сопоставима среди все записанных языков;
информационно-насыщенный текст читался более медленно, в то на
информационно-неплотных языках говорили быстрее.

Исследователи смогли остановиться на числе 39.15 битов в секунду, как средней
скорости передачи информации среди 17 языков. Были некоторые интересные
отклонения --- например, носители языка женщины имели скорость речи и передачи
информации ниже.

Команда показала, что отличия в написанном тексте оказывают мало влияния на
скорость передачи информации, предполагая, что результаты могут быть обобщены
за пределами текстового исследования приведенного здесь. Скорость речи и число
слогов были значительно более разнообразны, чем скорость передачи информации,
что делает последнее надежным межъязыковым соеденителем.

\subsection*{Что это значит для нашего мозга?}

Авторы предполагают, что находки означают что скорость передачи информации
должна стабилизироваться вокруг жесткой средней, поскольку слишком большие
скорости будут препятствовать возможности мозга обрабатывать данные и
четко формулировать речь. С другой стороны низкая скорость передачи информации
будет требовать удерживать слишком много слов, чтобы мозг мог их запомнить,
прежде чем значение будет извлечено.

Это подчеркивает двойственную роль, которую должен играть язык, подводит итог
Дедиу: ``Есть две стороны монеты когда это касается языка --- одна
культурная, а другая биологическая, и когда одна меняется --- скажем язык
становится более информативным --- другая реагирует --- говорящий начинает
разговаривать медленнее.''
\end{document}
